Sugarcrm支持政策支持的平台SUGAR 10.0.x支持平台

SUGAR 10.0.x支持平台

请注意,虽然以下组件是运行Sugar应用程序所必需的,但它超出了我们支持的范围,以帮助升级和维护这些组件。

服务器要求
成分 支持的版本 评论
平台    
Linux / UNIX / Mac OS 支持PHP的任何平台版本 http://php.net 糖不支持任何特定的NAS或SAN设备。您的存储供应商应解决性能,吞吐量和配置问题。糖对NFS协议和基于Linux的客户端进行测试,并实现了可接受的性能水平。
视窗 视窗 Server 2016.  
PHP. 7.3  
数据库    
mysql. 5.7  
DB2 11.1

仅支持糖最终和企业

甲骨文 19

仅支持糖最终和企业

SQL Server. 2017

Sugar仅支持使用Microsoft SQL Server与以下内容结合使用:

  • 视窗服务器环境
  • IIS. Web服务器
  • PHP.的Microsoft SQL Server驱动程序

请使用与您的PHP版本对应的驱动程序版本。有关更多信息,请参阅Microsoft的 PHP. SQL驱动程序的系统要求 documentation.

网络服务器    
Apach. 2.4  
IIS. 10 Sugar只支持Microsoft SQL Server数据库的IIS
应用程序 支持的版本 糖版本  
Elasticsearch. 5.4,​​5.6,6.2,6.8 10.0.0 - 10.0.4 有关更多信息,请参阅:
http://www.elasticsearch.org/download/
最终用户要求
客户浏览器 支持的版本 糖版本 评论
谷歌浏览器   88 10.0.4  
86 10.0.3  
84 10.0.2  
81 10.0.1  
80 10.0.0  
微软边缘 88 10.0.4  
86 10.0.3  
84 10.0.2  
81 10.0.1  
80 10.0.0  
Firefox.   86 10.0.4  
82 10.0.3  
79 10.0.2  
75 10.0.1  
74 10.0.0  
IE浏览器 11 10.0.0 - 10.0.4 不支持兼容模式
苹果浏览器  13 10.0.0 - 10.0.4 不支持私人浏览模式  

有关支持的糖版本的更新列表,请参阅 支持的版本 page. 

最后修改:2021-03-25 14:04:50